This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 706505 - hal still referenced in kickstart files
hal still referenced in kickstart files
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: spin-kickstarts (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jeroen van Meeuwen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-20 14:48 EDT by Bruno Wolff III
Modified: 2011-05-23 04:33 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-21 01:29:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bruno Wolff III 2011-05-20 14:48:21 EDT
Description of problem:
From: https://bugzilla.redhat.com/show_bug.cgi?id=700446#c4

Thank you Richard!

I noticed that hal is still mentioned in some kickstart files in:

http://git.fedorahosted.org/git/?p=spin-kickstarts.git

In particular, in:
fedora-live-base.ks
fedora-live-mini.ks
fedora-livecd-lxde.ks
fedora-livecd-security.ks

Maybe it should be removed also there.
Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Bruno Wolff III 2011-05-21 01:29:59 EDT
Neither fedora-live-base.ks nor fedora-live-mini.ks actually include hal packages, though do include:
touch /media/.hal-mtab
For now I'll leave that as it is pretty harmless.
fedora-livecd-lxde.ks and fedora-livecd-security.ks included hal-storage-addon which has been retired for F16. I have removed those references in the upstream repo.
Comment 2 Nicola Soranzo 2011-05-23 04:33:34 EDT
Thank you very much, Bruno!
One step closer to finishing HAL removal!

Note You need to log in before you can comment on or make changes to this bug.